[SpaBLA]
DataPath=./modules/texts/rawtext/bla/
ModDrv=RawText
SourceType=GBF
Lang=es
Description=Biblia Latinoamericana Edicion
About=Biblia Latinoamericana About.
TextSource=OLB
LCSH=Bible. Spanish.
DistributionLicense=Public Domain

